> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vaultcord.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Alerts

> List out the alerts on account



## OpenAPI

````yaml get /alerts
openapi: 3.0.0
info:
  description: VaultCord public API for developers to access resources
  version: 1.0.0
  title: VaultCord Developers API
  x-logo:
    url: https://cdn.vaultcord.com/logo.png
    backgroundColor: '#FFFFFF'
    altText: VaultCord logo
    href: https://vaultcord.com
servers:
  - description: VaultCord Developers API endpoint
    url: https://api.vaultcord.com
security:
  - bearerAuth: []
tags:
  - name: Servers
    description: Servers endpoints
  - name: Bots
    description: Bot endpoints
  - name: Backups
    description: Backup endpoints
  - name: Members
    description: Member endpoints
  - name: Alerts
    description: Alert endpoints
  - name: Whites
    description: Whitelist endpoints
paths:
  /alerts:
    get:
      tags:
        - Alerts
      description: List out the alerts on account
      operationId: listAlerts
      responses:
        '200':
          $ref: '#/components/responses/alerts'
        '401':
          $ref: '#/components/responses/401'
components:
  responses:
    '401':
      description: >-
        API key invalid, please generate a new one from
        dash.vaultcord.com/developers
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: false
              message:
                type: string
                example: 'New login required #2'
    alerts:
      description: >-
        List of server termination alert settings. Helpful for instant alert
        AND/OR instant member pull when your old server is termed!
      content:
        application/json:
          schema:
            type: object
            properties:
              success:
                type: boolean
                example: true
              data:
                type: array
                items:
                  $ref: '#/components/schemas/alertObject'
  schemas:
    alertObject:
      type: object
      properties:
        id:
          type: integer
          description: Random auto-increment ID
          example: 100
        accId:
          type: integer
          example: 25204
          description: VaultCord account ID.
        serverName:
          type: string
          example: OpenAI
          description: Name of the Discord guild.
        invite:
          type: string
          description: Discord invite code
          example: openai
        email:
          type: string
          description: Email address to send alert to
          example: jeff@amazon.com
        created_at:
          type: string
          example: 1715264074
          description: The creation date of the alert, in unix timestamp (seconds)
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````